Loading...
Searching...
No Matches
Opm::FvBaseDiscretization< TypeTag >::BlockVectorWrapper Class Reference

## Public Member Functions

| BlockVectorWrapper (const std::string &, const std::size_t size)
SolutionVector & | blockVector ()
const SolutionVector & | blockVector () const
bool | operator== (const BlockVectorWrapper &wrapper) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static BlockVectorWrapper | serializationTestObject ()

## Protected Attributes

SolutionVector | blockVector_

The documentation for this class was generated from the following file:

- opm/models/discretization/common/fvbasediscretization.hh